Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SString.i File Reference

`#include "ace/ACE.h"`

Include dependency graph for SString.i:

This graph shows which files directly or indirectly include this file:

## Functions
ACE_INLINE ACE_NS_WString | operator+ (const ACE_NS_WString &s, const ACE_NS_WString &t)

## Function Documentation

ACE_INLINE ACE_NS_WString operator+ | ( | const ACE_NS_WString & | s,
|  | const ACE_NS_WString & | t
| ) |